.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #666666;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
}
.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #333333;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}
.special {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF6600;
}
.head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #0033CC;
}
.head-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #0033CC;
	text-decoration: underline;
}
a:active {
	color: #0033CC;
}
.delta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
}
